.quick-view {
    display: flex;
}
.qv-details {
    width: 350px;
    padding: 30px 25px 17px;
}
.qv-gallery {
    overflow: hidden;
    flex: 1;
    padding: 30px 15px 17px 25px;
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}
.qv-gallery a.whishlist {
    padding: 0;
    position: absolute;
    top: 40px;
    left: 30px;
    width: 21px;
    z-index: 6;
    width: auto;
}
.qv-gallery-images {
    width: 100%;
}
.qv-close {
 position: absolute;
    left: 10px;
    top: 3px;
    z-index: 4;
    cursor: pointer;
    opacity: 0.8;
}

.modal-content button.close.qv-close span {
    font-size: 30px;
    font-weight: normal;
    color: #000;
}

p.stock.in-stock {
    display: none;
}
.modal.quick-view-modal-wrapper {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

.modal.quick-view-modal-wrapper.show {
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flex !important;
    display: -o-flex !important;
    display: flex !important;
}

.modal.quick-view-modal-wrapper .modal-dialog {
    margin: auto;
    width: 100%;
    padding: 15px 0;
}

.quick-view .product_title.entry-title {
    font-size: 25px;
    font-weight: 400;
    text-align: right;
    margin: 0;
    line-height: 1.2;
}

.single_variation_wrap {
    display: grid;
}

.single_variation_wrap .woocommerce-variation-add-to-cart {
    order: -1;
}

.single_variation_wrap .woocommerce-variation-add-to-cart a.whishlist {
    position: absolute;
    left: 0;
    top: 0;
}

.add-to-cart-form form.cart .variation-wl-wrap p:empty {
    display: none;
}

.single_variation_wrap .woocommerce-variation-add-to-cart.woocommerce-variation-add-to-cart-disabled ~ .btn-qty-wrap {
    /*display: none !important;*/
}

.quickview_average_rating {
    display: none;
}

.qv-link {
    text-decoration: underline;
    position: absolute;
    left: 24px;
    bottom: 12px;
    font-weight: 700;
}

@media (min-width: 1200px) {
    .qv-link {
        font-size: 18px;
        bottom: 10px;
        left: 22px;
    }
}

.qv-delivery {
    /* margin: auto;
    text-align:center;
    position: absolute;
    bottom: 12px;
    right: 54px; */
    text-align:center;
    font-size: 18px;
    font-weight: bold;
    color: #c51a1b;
}

.quick-view .summary.entry-summary {
    margin-bottom: 30px;
}

.single_variation_wrap span.price .woocommerce-Price-amount.amount {
    font-size: 40px;
}
.single_variation_wrap span.price {
    /* text-align: left; */
    display: block;
}

/* Dots */
.slick-dots
{
    position: absolute;
    bottom: -30px;

    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    font-size: 0;
    line-height: 0;
}
.slick-dots li
{
    position: relative;
    display: inline-block !important;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 14px;
    height: 14px;
    padding: 0;
    margin: 0;
    cursor: pointer;
    border: 0;
    outline: none;
    background: #000;
    border-radius: 50%;
    opacity: 0.25;
}
.slick-dots li.slick-active button,
.slick-dots li button:hover {
    opacity: 1;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}

.qv-gallery-image img{
    width: 100%;
}


.modal-content {
    box-shadow: 0px 3px 9.4px 0.6px rgba(0, 0, 0, 0.35);
    border: none;
    border-radius: 0;
}

.qv-details span.woocommerce-Price-amount.amount {
    font-size: 30px;
}

.qv-details p.price {
    text-align: left;
    margin-bottom: 0;
}

@media screen and (max-width: 768px) {
    .slick-dots li button {
        width: 10px;
        height: 10px;
    }
}
